conset vulnerabilities

An ordered conditional set (you can provide your own hash) for typescript/javascript

Latest version

2.0.3

First published

4 years ago

Latest version published

3 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
conset 2.0.3 Latest 01 May, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
conset 2.0.2 01 May, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
conset 2.0.1 01 May, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
conset 2.0.0 01 May, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
conset 1.0.3 24 Oct, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
conset 1.0.2 24 Oct, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
conset 1.0.1 24 Oct, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L